/*
Theme Name: Estel
Author: BraveWorld
Author URI: http://www.braveworld.co.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.main-nav > li > a .menu-text {
	text-transform: uppercase;
}

.default-btn-shortcode,
#home-contact-form .gform_button {
	transition: 0.75s;
}

#home-contact-form .gform_button {
	background-color: #000;
}

#home-contact-form textarea,
#home-contact-form .gform_wrapper input[type="text"] {
	padding: 25px 10px !important;
	background-color: #fff;
}
#home-contact-form .gform_button {
    background-color: #000;
    color: #fff;
    border: 1px solid #000 !important;
}
#home-contact-form .gform_button:hover {
    background-color: #fff;
    border: 1px solid #000 !important;
    color: #000;
}
#home-contact-form .gform_button:hover {
	background-color: inherit;
}

#home-contact-form textarea  {
height: 150px;
}
#home-contact-form label {
	display: none;
}
#header-our-water {
	background-position: center top !important;
}
h1 {
	color: #243d56;
}
.evc-icon-with-text p {
	line-height: 20px;
}
.container-image-and-badge {
    overflow: hidden;
}
.post .entry-title a {
    color: #333;
    text-transform: uppercase;
    padding: 20px;
}
.woocommerce .product h4 {
    background-color: #fff;
    margin-bottom: 0;
    border-top: 1px solid #f4f4f4;
}
.woocom-list-content .price {
    padding: 10px 0;
    border-top: 1px solid #f4f4f4;
    margin: 0;
}
.woocom-list-content .price span {
    color: #333;
    font-size: 24px;
}
.woocom-project {
    border: 1px solid #f4f4f4;
}
.container-image-and-badge img {
    transform: scale(1.1);
    transition: all 3s !important;
}
.container-image-and-badge:hover img {
    transform: scale(1.2);
}
.product .woo-buttons-on-img {
    margin: 0;
}
.woocommerce-product-details__short-description {
    display: none;
}
.woocom-project {
    border: 1px solid #f4f4f4;
}
body .container-image-and-badge {
    border: none;
    border-radius: 5px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#footer.footer-outline-decoration {
    border-top: 20px solid #000000;
}

.teamImage {
    background-size: cover;
    background-position: center;
}
.dark .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
	background-color: #fff;
	border: 1px solid #fff;
}
.dark .dt-btn:not(.btn-custom-style) *, 
.sidebar .dark .dt-btn:not(.btn-custom-style), 
.content .dark .sidebar-content .dt-btn:not(.btn-custom-style), 
.footer .dark .dt-btn:not(.btn-custom-style), 
.content .dark .shortcode-banner-inside .dt-btn:not(.btn-custom-style) *, 
.content .dark .dt-btn:not(.btn-custom-style), .btn-link *, 
.sidebar .dark .btn-link, 
.content .dark .sidebar-content .btn-link, 
.footer .dark .btn-link, 
.content .dark .shortcode-banner-inside .btn-link *, 
.content .dark .btn-link {
    color: #000000;
}
.dark .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover {
    background: #000;
    border: 1px solid #000;
}
.custom-btn-hover-color .dark .dt-btn:not(.custom-btn-color):not(.accent-btn-hover-color):not(.btn-shortcode):hover > span, .custom-btn-hover-color .dark .dt-btn:not(.custom-btn-color):not(.accent-btn-hover-color):not(.btn-shortcode):hover > .text-wrap *, .dark .dt-btn:not(.custom-btn-color):not(.accent-btn-hover-color):not(.btn-shortcode):hover .fas.fa-angle-right {
    color: #fff !important;
}
body .default-btn-shortcode, #home-contact-form .gform_button {
    transition: 0.25s;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease;
    transition-delay: 0s;
}
.Defaults-mobile.mobile-phone {
    margin-right: 5px;
    margin-left: 5px;
}
body .aio-icon.none {
    width: auto;
}
.btn-modal {
    border: none;
    padding: 10px 50px;
}
.eapps-instagram-feed-posts-grid-load-more-container {
    display: none;
}
button.btn-modal.ult-responsive.btn-primary.btn-modal-md {
    background: #000 !important;
    text-transform: uppercase;
    font-family: 'Montserrat';
    padding: 8px 40px;
    border: 1px solid #000;
}
button.btn-modal.ult-responsive.btn-primary.btn-modal-md:hover {
    background: #fff !important;
    color: #000 !important;
    border: 1px solid #000;
}
.aio-icon-box.default-icon > div {
    display: inline-block;
    margin-right: 20px;
    vertical-align:middle;
}
.aio-icon-title.ult-responsive {
    font-weight: normal;
    font-size: 14px;
}
.page-title.solid-bg.bg-img-enabled {
    background-repeat: no-repeat;
    background-position: center 400px;
    background-size: cover;
    background-attachment: fixed;
}
.viewportWidth {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
}
.viewportWidth {
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
}
.viewportWidth > .vc_column-inner {
    padding: 0;
}
body .wc-grid:not(.resize-by-browser-width) .dt-css-grid {
    grid-row-gap: 44px;
    grid-column-gap: 44px;
    grid-template-columns: repeat(auto-fill,minmax(210px,1fr));
}
h4.evc-iwt-title:after {
    display: block;
    content: "";
    width: 100%;
    border-top: 1px solid #f4f4f4;
    margin: 10px 0;
}
.evc-predefined-style .evc-shortcode h1, .evc-predefined-style .evc-shortcode h2, .evc-predefined-style .evc-shortcode h3, .evc-predefined-style .evc-shortcode h4, .evc-predefined-style .evc-shortcode h5, .evc-predefined-style .evc-shortcode h6 {
	font-weight:normal;
	text-transform: uppercase;
}
html .dark , body .dark , body.page .dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark .title-color .dt-fancy-title {
	color:#fff;
}
.yith-wcbm-badge-339 {
	display:none;
}
body .cart-btn-on-img .woo-buttons {
    z-index: 10;
}
.price, .woo-buttons {
    display: none !important;
}
.single-product #fancy-header {
    background-color: transparent !important;
}
.breadcrumbs.text-small.start-animation-done.start-animation {
    color: #333 !important;
}
.fancy-title.entry-title.start-animation-done.start-animation {
    font-weight: 100;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 0;
}